Search documentation of tiger_stripe

# Stripe.Resources.NextActionDisplayBoletoDetails (tiger_stripe v0.1.1)

Copy Markdown View Source

payment_intent_next_action_boleto

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.NextActionDisplayBoletoDetails{
      expires_at: integer(),
      hosted_voucher_url: String.t(),
      number: String.t(),
      pdf: String.t()
    }

- `expires_at` - The timestamp after which the boleto expires. Format: Unix timestamp. Nullable.
- `hosted_voucher_url` - The URL to the hosted boleto voucher page, which allows customers to view the boleto voucher. Max length: 5000. Nullable.
- `number` - The boleto number. Max length: 5000. Nullable.
- `pdf` - The URL to the downloadable boleto voucher PDF. Max length: 5000. Nullable.

## Functions

# object_name()